{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/36eea91c-c5a7-4fb6-bfb8-6da2ddb3d48f"]
        }
    ],
    "uuid": "b76f14c0-1d92-41dc-98f7-a73f6609727a"
}